  @charset "utf-8";

/*
　seko css
--------------------------------------------------------
   Creation date : 2022.02.20
   Last up date   : 2022.02.20
*/
/*--------------------------------------------------------
　sekoIndex
--------------------------------------------------------*/
.sekoIndex {}
.sekoIndex a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.sekoIndex a:hover ul {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
/*.sekoIndex .pickup {
	overflow: hidden;
	margin-left: -12px;
}
.sekoIndex .pickup ul {
	border: 1px solid #CCC;
	padding: 10px;
	float: left;
	margin-left: 12px;
}
.sekoIndex .pickup ul li.img {
	width: 158px;
}
.sekoIndex .pickup ul li.name {
	width: 140px;
	background: url(/component/seko/image/icon.png) left 8px no-repeat;
	padding-left: 18px;
	line-height: 1.5;
	height: 3em;
	border-top: 1px solid #CCC;
	padding-top: 5px;
}*/

.seko .pickup{
	width: 100%;
   display: -webkit-flex;
    display: flex;
/*    -webkit-justify-content: space-between;
    justify-content: space-between;*/
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.seko .pickup a {
	width: 23%;
 	clear: both;
    margin: 0 2% 20px 0;
	border: 1px solid #CCC;
	padding: 0;
	display: block;
}
.seko .pickup a ul {
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 10px 10px 5px 10px;
	display: block;
}
.seko .pickup a ul li.img {
	width: 100%;
	height: 145px;
	text-align: center;
	margin: 0;
	padding: 0 0 5px 0;
}
.seko .pickup a ul li.img img{
	max-width: 100%;
	max-height: 100%;
	margin: 0;
}
.seko .pickup a ul li.name {
	width: 100%;
	padding-left: 5px;
	line-height: 1.5;
	border-top: 1px solid #CCC;
	padding-top: 5px;
	text-align: left;
}


.sekoIndex ul.indexBox {
	width: 100%;
   display: -webkit-flex;
    display: flex;
/*    -webkit-justify-content: space-between;
    justify-content: space-between;*/
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 10px;
}
.sekoIndex ul.indexBox li {
	width: 23%;
 	clear: both;
    margin: 0 2% 10px 0;
	border: 1px solid #CCC;
	padding: 0;
	display: block;
}
.sekoIndex ul.indexBox li img {
	width: 100%;
	display: block;
}
@media screen and (max-width:750px) {
.sekoIndex ul.indexBox li {
	width: 48%;
 	clear: both;
    margin: 0 2% 10px 0;
	border: 1px solid #CCC;
	padding: 0;
	display: block;
}
}




/*--------------------------------------------------------
　index - news
--------------------------------------------------------*/
#newsBlock {
	width: 100%;
	max-width: 758px;
	padding-top: 0px;
}
#news {
	width: 100%;
	max-width: 758px;
	height: 264px;
	border-top: 3px solid #00B0BE;
	border-bottom: 3px solid #00B0BE;
	position: relative;
	font-size: 14px;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}
#newsBlock {
	clear: both;
	float: none;
	padding-top: 20px;
}
#newsBlock strong.h3 {
	height: 25px;
	display: block;
	padding: 0 0 0px 0;
	margin: 0;
	color: #666;
	font-size: 18px;
	font-weight: bold;
	color: var(--color-blue3);
}
#newsBlock h3 img {
	display: block;
}
#news iframe {
  width:100%;
  height:100%;
  border:none; /* 追加で指定 */
  display:block; /* 追加で指定 */
}



/*-------------------------------------------------
	一覧ページ
-------------------------------------------------*/
.seko a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
@media screen and (max-width:750px) {
.seko {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}

.seko a:hover ul {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.seko a:hover ul li.name {
	text-decoration: underline;
}
.seko .box{
	width: 100%;
   display: -webkit-flex;
    display: flex;
/*    -webkit-justify-content: space-between;
    justify-content: space-between;*/
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.seko .box a {
	width: 31%;
 	clear: both;
    margin: 0 2% 20px 0;
	border: 1px solid #CCC;
	padding: 0;
	display: block;
}
.seko .box a ul {
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 10px 10px 5px 10px;
	display: block;
}
.seko .box a ul li.img {
	width: 100%;
	height: 145px;
	text-align: center;
	margin: 0;
	padding: 0 0 5px 0;
}
.seko .box a ul li.img img{
	max-width: 100%;
	max-height: 100%;
	margin: 0;
}
.seko .box a ul li.name {
	width: 100%;
	padding-left: 5px;
	line-height: 1.5;
	border-top: 1px solid #CCC;
	padding-top: 5px;
	text-align: left;
}


@media screen and (max-width:750px) {
.seko .box a, 
.seko .pickup a {
	width: 48%;
 	clear: both;
    margin: 0 2% 15px 0;
	border: 1px solid #CCC;
	padding: 0;
	display: block;
}
.seko .box a ul li.img, 
.seko .pickup a ul li.img {
	width: 100%;
	height: 100px;
	text-align: center;
	margin: 0;
	padding: 0 0 5px 0;
}
.seko .box a ul li.name, 
.seko .pickup a ul li.name {
	font-size: 12px;
}
}



ul.bannerBlock {
	width: 100%;
	max-width: 744px;
	margin: 0;
	overflow: hidden;
}
ul.bannerBlock li {
	margin-bottom: 30px;
}
ul.bannerBlock li img {
	width: 100%;
}

ul.bannerBlock li.wide {
	width: 100%;
}
ul.bannerBlock li.singleA {
	float: left;
	width: 48%;
	max-width: 357px;
}
ul.bannerBlock li.singleB {
	float: right;
	width: 48%;
	max-width: 357px;
}
@media screen and (max-width:750px) {
	ul.bannerBlock {
	width: 98%;
	max-width: 744px;
	margin: 0;
	overflow: hidden;
	}
	ul.bannerBlock li {
	margin-bottom: 20px;
	}
	ul.bannerBlock li.singleA {
	width: 48%;
	}
	ul.bannerBlock li.singleB {
	width: 48%;
	}
}


/*-------------------------------------------------
	詳細ページ
-------------------------------------------------*/
#contents hr {
	border: none;
	height: 2px;
	background: url(/component/image/line2.png) no-repeat;
	margin: 20px 0 20px 0;
	clear: both;
	display: block;
}
#contents .block1,
#contents .block2,
#contents .block3,
#contents .block4 {
	width: 720px;
	overflow: hidden;
}
#contents .block1 h5
#contents .block2 h5,
#contents .block3 h5,
#contents .block4 h5 {
	margin:25px 0 15px 0;
	display: block;
	padding: 0;
	clear: both;
}
#contents .block1 h5 img,
#contents .block2 h5 img,
#contents .block3 h5 img,
#contents .block4 h5 img {
	display: block;
	margin: 0;
	padding: 0;
}
#contents .block1 div.txt,
#contents .block2 div.txt,
#contents .block3 div.txt,
#contents .block4 div.txt {
	font-size: 14px;
	padding-bottom: 10px;
}
#contents .block1 p.img,
#contents .block2 p.img,
#contents .block3 p.img,
#contents .block4 p.img {
	font-size: 12px;
	text-align: center;
}
#contents .right {
	width: 720px;
	overflow: hidden;
}
#contents .right div.txt {
	width: 50%;
	float: left;
}
#contents .right p.img{
	width: 45%;
	float: right;
}
#contents .right p.img img{
	width: 100%;
}
#contents .single {
	width: 720px;
	overflow: hidden;
}
#contents .single div.txt {
	width: 100%;
	clear: both;
}
#contents .single p.img {
	width: 50%;
	margin-bottom: 10px;
}
#contents .single p.img img{
	width: 100%;
	margin-bottom: 10px;
}

#contents .double {
	width: 720px;
	overflow: hidden;
}
#contents .double div.txt {
	width: 100%;
	clear: both;
}
#contents .double p.img{
	width: 48%;
	overflow: hidden;
	float: left;
	margin-right: 10px;
}
#contents .double p.img img{
	width: 100%;
	display: block;
}

#contents .block5 {
	padding-top: 20px;
}

#contents .block5 div.link a{
	width: auto;
	height: 27px;
	border: 2px solid #00A0B7;
	border-left: 5px solid #00A0B7;
	padding: 0 20px 0 5px;
	line-height: 170%;
	background: url(/component/image/list_link_img.png) right bottom no-repeat;
	font-size: 14px;
	display: table-cell;
	vertical-align: middle;
}
#contents .block5 div.link a:hover {
	background: url(/component/image/list_link_img.png) right bottom no-repeat;
	background-color: #CBEFF5;
}

#contents .block5 div.link {
	margin-bottom: 10px;
	clear: both;
	display: block;
}



p.acrobatTxt {
	margin-top:30px;
	font-size: 12px;
}
p.acrobatTxt a{text-decoration: none;}
p.acrobatTxt a:link {color:#004495;}
p.acrobatTxt a:visited{text-decoration: underline; color:#004495;}
p.acrobatTxt a:hover{text-decoration: underline; color:#999;}
p.acrobatTxt a:active{text-decoration: none;}

p.acrobat {
	margin-top:5px;
	overflow:hidden;
	font-size: 12px;
	line-height: 1.5;
}
p.acrobat img {
	float: left;
	margin-right:5px;
}

.sekoAdd {
	margin-top:30px;
}
.sekoAdd a:hover {
	opacity:0.8;
}